@charset "utf-8";
/* CSS Document */
#headerContain {
	width: 100%;
	background-color: #0066b3;
	height: 131px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.83);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.83);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.83);
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
	font-size: 12px;
	margin: 0;
	padding: 0;
	position: relative;
  z-index: 90;
}
.tkpLogo {
	float: left;
	position: relative;
	z-index: 9;
	display: inline-block;
	
}
.menuContain {
	position: relative
}
.topMenu {
	display: block;
	background-color: #0066b3;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-decoration: none;
}
.menutkp {
	color: #fff;
	width: auto;
	text-align: left;
	float: left;
	padding: 0px 10px;
}
.menutkp a {
	color: #fff;
	text-decoration: none!important;
	margin: 0 5px;
	transition: all .3s ease-in-out;
}
.menutkp a:hover {
	color: #fff;
	text-decoration: none!important;padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}
.menutkp a:active {
	color: #fff;transition: all .3s ease-in-out; padding-bottom: 5px;
    border-bottom: 2px solid #fff !important;
}
span.titleArea {
	font-size: 25px;
}
ul.menuArea {
	width: calc(100% - 320px);
	bottom: 0px;
	right: 0px;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	height: 89px;
	color: #000;
}
.menuArea li a {
	text-decoration: none !important;
	color: #fff;
}
.menuArea li a p {
	padding: 25px 15px;
	margin: 0px;
	text-decoration: none!important;
}
.menuArea li.west {
	background-color: #0066b3;
	transition: all .3s ease-in-out;
}
.menuArea li.quebec {
	background-color: #0066b3;
	transition: all .3s ease-in-out;
}
.menuArea li.atl {
	background-color: #0066b3;
	transition: all .3s ease-in-out;
}
.menuArea li.current, .menuArea li.current a {
	
	background-color: #fff;
	color: #0066b3;
}
.menuArea li {
	float: right;
	width: 33%;
	height: 86px;
	position: relative;
	border-right: 1px solid #0874c6;
}
.menuArea li:hover, .menuArea li a:hover {
	background-color: #fff;
	color: #0066b3;
	text-decoration: none!important;
	
}
.arrow:hover .menuArea li{color: #0066b3;
	text-decoration: none!important;
}
.menuArea li .arrow{background-image: url(https://ww1.ticketpro.ca/images/2017/arrow_white_vborder2.png);
	background-repeat: no-repeat;
	text-decoration: none!important;
	background-position: center right;
	height: 47px;
	width: 47px;
	position: absolute;
	top: 20px;
	right: 10px;}

.menuArea li:hover .arrow, .menuArea li.current .arrow{
	background-image: url(https://ww1.ticketpro.ca/images/2017/arrow_blue_vborder2.png);
	background-repeat: no-repeat;
	text-decoration: none!important;
  	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	transition: all 0.3s ease-out;
	color: #0066b3;}

.tkpLogo:hover{transform: scale(1.1);transition: all 0.2s ease-out;}

.barHeader{width:1136px; height: 40px;}
.barHeaderNumber{background-color: #0066b3; width: 937px; height: 40px;float: left;}
.numberClient{float: left; padding:5px; color: #fff; line-height: 30px; font-size: 14px;}
.iconeNumber{float: left; background-color: #0066b3; margin: 6px 8px;}
.numberTitle{float: left; padding:0px; color: #fff; line-height: 30px; font-size: 14px;}
.barHeaderNewsletter{background-color: #0066b3;float: right; width: 195px; height: 40px; margin-left:0px;}
.barHeaderNewsletter img{margin-top: 2px;}


/*-------------------------cart---------------------------------------------------------------------------*/
.menuCart {
	background-color: #0066b3;
	color: #fff;
	width: auto;
	text-align: right;
	padding: 0px 10px;
	float: right;
	position: fixed;
	top:0;
	right: 0;
	z-index: 100;
}
.menuCart a {
	color: #fff;
	text-decoration: none!important;
	margin: 0 5px;
	transition: all .2s ease-in-out;
}
.menuCart a:hover {
	color: #000;
	text-decoration: none!important;
}
.TKPHeader .TKPTwitter, .TKPHeader .TKPFacebook{display:none;}
.TKPHeader a {
    color: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
	padding: 0px 5px;
}
.TKPHeader a:hover {
    color: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    text-decoration: none!important;
	transition: all .3s ease-in-out; padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}
.TKPHeadertable td {
    font-size: 12px;
    text-align: right!important;
}

.TKPHeaderContent {
    padding-top: 0px;
	font-size: 12px;
	float: right;
	height: 45px;
}

.TKPHeader .TKPTimer {
    color: #fff;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 12px;
    background-image: url(https://ticketpro.s3.amazonaws.com/image/2017/time_white.png);
    background-repeat: no-repeat;
    background-size: 14px 14px;
    padding: 3px 5px 2px 23px;
    margin-left: 0px;
    border: 1px solid #fff;
    border-radius: 3px;
    background-position: 3px 2px;       
}
.TKPSeparator2{display:none;}
.TKPHeader {
    width: auto;
    height: 45px;
	text-align: right;
	text-decoration: none;
	line-height: 45px;
}

.TKPHeadertable{ float:right;
}
/* Dropdown Button */
.dropbtn {
    background-color: #0066b3;
	background-repeat: repeat-x;
    color: white;
    padding: 14px 12px 11px 0px;
    font-size: 12px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	font-family: Helvetica, Arial," sans-serif";
	width:260px;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
 	box-shadow: 1px 1px 2px #888888;

}
/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
    font-size: 12px;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1; text-decoration: none !important;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
	text-decoration: none !important;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #0066b3;
}
/* 
.dropbtn > span:before {
    display: block;
    content: "";
    border: 4px solid transparent;
    border-top-color: #0066b3;
    z-index: 2;
    height: 0;
    width: 0;
    position: absolute;
   right: 130px;
	margin-left:2px;
    top: 20px;
}
.dropbtn > span:after {
    display: block;
    content: "";
    background: #fff;
    height: 12px;
    width: 12px;
    position: absolute;
    border-radius: 13px;
    right: 128px;
    top: 16px;
} */
.barTop{
	position: fixed;
	top:0;
	right: 20px;
	z-index: 110;
	height:30px;
	background-color:#0066b3;
	float:right;
}
/*---------------------------small header-----------------------------*/
#headerContainSmall {
	width: 100%;
	background-color: #0066b3;
	height: 45px;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.83);
	-moz-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.83);
	box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.83);
	font-family: Helvetica Neue, Helvetica, Arial, " sans-serif";
	font-size: 12px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 80;
	top:0;
}
#headerContainSmall .tkpLogo img{
	height: 45px;
    width: auto;
	
}